## cutesv 1.0.11

=== debian/changelog ===
cutesv (1.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #991277)

 -- Andreas Tille <tille@debian.org>  Sat, 22 May 2021 08:48:12 +0200
