## cutesv 1.0.12

=== debian/changelog ===
cutesv (1.0.12-1) unstable; urgency=medium

  * DEP3
  * New upstream version
  * Remove trailing whitespace in debian/control (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 07:31:34 +0100
