## cutesv 1.0.13

=== debian/changelog ===
cutesv (1.0.13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 21:09:42 +0100
