=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  Long-read sequencing enables the comprehensive discovery of structural
  variations (SVs). However, it is still non-trivial to achieve high
  sensitivity and performance simultaneously due to the complex SV
- characteristics implied by noisy long reads. 
+ characteristics implied by noisy long reads.
  .
  cuteSV is a sensitive, fast and scalable long-read-based SV detection
  approach. cuteSV uses tailored methods to collect the signatures of
