=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/cuteSV.egg-info

override_dh_installdeb:
	# either remove or create non-conflicting location / separate package for testing
	rm -fr debian/cutesv/usr/lib/python3/dist-packages/benchmarks
	dh_installdeb

### When overriding auto_test make sure DEB_BUILD_OPTIONS will be respected
#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	do_stuff_for_testing
#endif
