## cutesv 2.0.2

=== debian/changelog ===
cutesv (2.0.2-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 11:44:10 +0100
