## cutesv 2.0.3

=== debian/changelog ===
cutesv (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jul 2023 09:39:11 +0200
