## cutesv 2.1.0

=== debian/changelog ===
cutesv (2.1.0-2) unstable; urgency=medium

  * No runtime dependency from cython
    Closes: #1057985

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 13:45:39 +0100

cutesv (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 16:26:42 +0100
