## cutesv 2.1.1

=== debian/changelog ===
cutesv (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * [skip ci] Forwarded

  [ Étienne Mollier ]
  * New upstream version 2.1.1
  * no_install_depends_cython.patch: delete: applied upstream.
  * d/control: declare compliance to standards version 4.7.0.
  * PythonPath.patch: declare forwarding not-needed.
  * typo.patch: new: fix a typo caught by lintian.
  * d/cuteSV.1: also fix the typo in the maintainer manual page.
  * d/t/{control,run-basic-tests}: new: superficial autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 Aug 2024 18:10:46 +0200
