=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-python3,
                python3,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/cutesv
 Vcs-Git: https://salsa.debian.org/med-team/cutesv.git
 Homepage: https://github.com/tjiangHIT/cuteSV
