=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DH_VERBOSE := 1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
