=== debian/tests/control ===
Tests: run-basic-tests
Depends: @, freebayes
Restrictions: allow-stderr, superficial
# FIXME: with the freebayes dataset, output VCF files seem to have zero
# actual output data.  It would be nice to have an appropriate dataset
# for non-void results.  Once done, the "superficial" marker can be
# removed.

#Tests: benchmark
#Depends: @
#Restrictions: allow-stderr, needs-internet
# FIXME: benchmarks need pbsv packaged first before being run.
